@-ms-viewport{ width: device-width; }
@-o-viewport{ width: device-width; }
@-moz-viewport{ width: device-width; }
@-webkit-viewport{ width: device-width; }
@viewport{ width: device-width; }

html{
	min-height: 100%;
}

body.site{
	background: #fff;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: normal;
	font-weight: normal; 
	color: #000;
	overflow-x: hidden;
	min-height: 100%;
	font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	color: #000;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}

h1{
	font-size: 28px;
	line-height: 31px;
	font-family: 'Roboto', sans-serif;
}

h2{
	font-size: 24px;
	line-height: 27px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}

a{
	color: #0095da;
	/*font-weight: bold;*/
}

a:hover, a:focus{
	color: #00578a;
}	

.page-header{
	border: none;
	padding: 0;
	margin: 0;
}

.footer,
.headerblock{
	font-family: 'Roboto', sans-serif;
}

div.pagecontainer{
	background: #fff;
}

div.headerblock{
	background: #fff;
	/*min-height: 245px;*/
}

div.bgmodule{
	position: relative;
}

.bgmodule .brand.logo{
	position: absolute;
	top: 20px;
    bottom: 20px;
	left: 20px;
	z-index: 999;
}

.bgmodule .brand.logo img{
    max-height: 100%;
}

div.bgmodule .bannergroup{
	border-right: 1px solid #fff;
	overflow: hidden;
}

div.menuholder{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.header .row-fluid{
	position: relative;
}

.headermodules{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding: 2.1% 2.1% 2.1% 0;
}	

.headermodules form{
	margin: 0;
}

div.searchbox input{
	width: 90% !important;
}

.headermodules .abspos{
	position: absolute;
	width: 100%;
	bottom: 20px;
}

.headermodules .searchbox a{
	color: #fff;
}

.header{
	/*max-height: 285px;
	overflow: hidden;*/
}

.contentpadding{
	padding: 1.5% 0;
}

div.searchbox .span5 span{
	display: none;
}

#content > .content{
	padding-bottom: 30px;
}

div.body{
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer{
	color: #fff;
	padding: 5px 10px;
	background: #00578a;
}

div.topmenu .navbar{
	margin: 0;
	background: #00578a;
}

.navbar .nav{
	width: 100%;
	margin: 0;
}

.navbar .nav ul{
	-webkit-transition: all .45s ease-in-out;
	-moz-transition: all .45s ease-in-out;
	-o-transition: all .45s ease-in-out;
	transition: all .45s ease-in-out;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	overflow: hidden;
}

.navbar .nav > li > ul{
	margin-top: 0px;
	border-top: 1px solid #fff;
	min-width: 100%;
	box-shadow: 3px 3px 6px rgba(0,0,0,.3);
}

.navbar .nav li:hover > ul,
.navbar .nav li:focus > ul {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
	visibility: visible;
}

.navbar .nav > li{
	margin: 0;
	float: left;
	width: 16.66667%;
	position: relative;
}

.navbar .nav > li > a,
.navbar .nav > li > span.nav-link{
	padding: 0;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	display: table;
	width: 100%;
}

.navbar .nav > li > a > span,
.navbar .nav > li > span > span{
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	padding: 5px;
}

.navbar .nav > li+li > a,
.navbar .nav > li+li > span{
	border-left: 1px solid #fff;
}

.navbar .nav li a,
.navbar .nav li > span{
	color: #fff;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;

}

.navbar .nav li a:hover,
.navbar .nav li a:focus,
.navbar .nav li span.nav-link:hover,
.navbar .nav li span.nav-link:focus,
.navbar .nav li.active a:hover,
.navbar .nav li.active a:focus,
.navbar .nav li.active span.nav-link:hover,
.navbar .nav li.active span.nav-link:focus,
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus,
.navbar .nav > li > span:hover,
.navbar .nav > li > span:focus,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.active > a:focus,
.navbar .nav > li.active > span:hover,
.navbar .nav > li.active > span:focus{
	color: #fff;
	background: #0095da; 
	cursor: pointer;
}

.navbar .nav li.active > a,
.navbar .nav li.active > span.nav-link{
	font-weight: normal;
	background: #0095da;
	color: #fff;
}

.navbar .nav  ul li.active > a,
.navbar .nav ul li.active > span.nav-link{
	font-weight: bold;
}

.navbar .nav ul {
	background: #00578a; 
	padding: 0;
	position: absolute; 
	top: 100%;
	z-index: 12000;
}

.navbar .nav ul li{
	float: none; 
	position: relative;
}	

.navbar .nav ul li a {
	padding: 10px 10px;
	color: #fff !important;
	font-size: 110%;
	display: block;
	
}	
.navbar .nav ul li a:hover,
.navbar .nav ul li a:focus {
	text-decoration: none;
	background: #0095da;
}

.navbar .nav > li:hover:after,
.navbar .nav > li:focus:after,
.navbar .nav > li.active:after{
	left: 0;
	width: 100%;
}

.quicklinks .nav,
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.quicklinks .nav li span.separator{
	color: #222;
	text-transform: uppercase;
	display: block;
	padding: 7px 5px 5px 0px;
	/*background: #0095da;*/
	line-height: 20px;
	position: relative;
	font-size: 100%;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
}

.quicklinks .nav li span.separator a{
	color: #222;
}	

.quicklinks .nav li ul{
	padding: 0 0 0 0;
}

.quicklinks .nav li ul li a{
	color: #222 !important;
	font-size: 13px;
	line-height: 140%;
	display: block;
	padding: 7px 0;
}

.leftcolumn [class*="moduletable"],
.rightcolumn [class*="moduletable"],
.contenttopmodules [class*="moduletable"],
.contentbottom [class*="moduletable"]{
	margin-bottom: 25px;
}

.quicklinks li.parent > span{
	display: none !important;
}

.quicklinks li a,
.quicklinks .nav li ul li a{
	text-transform: uppercase;
	color: #0095da !important;
}

.quicklinks li a:hover,
.quicklinks li a:focus,
.quicklinks .nav li ul li a:hover,
.quicklinks .nav li ul li a:focus{
	color: #00578a !important;
}

.moduletable h3{
	/*color: #fff;*/
	color: #222;
	text-transform: uppercase;
	display: block;
	padding: 0px 5px 5px 0px;
	/*background: #636466;*/
	line-height: 22px;
	position: relative;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.moduletable h3 a{
	/*color: #fff !important;*/
	color: #222 !important;
	text-decoration: none !important;
}

.moduletable.fb h3 {
	padding-left: 0;
}
.moduletable.twitter h3 {
	padding-left: 0px;
}

.extranetmenu h3{
	color: #000;
	font-weight: bold;
	/*background: #0095da;*/
}

.extranetmenu h3 a{
	color: #000 !important;
}

ul.menuleft{
	list-style-type: none;
	padding: 0 0 0 0px;
}

ul.menuleft ul{
	list-style-type: none;
	padding: 0 0 0 10%;
}

ul.menuleft a{
	color: #222 !important;
	padding: 3px 0 !important;
	display: block;
	font-size: 90%;
}

ul.menuleft a:hover{
	text-decoration: underline;
	background: none !important;
}

ul.menuleft li.active > a{
	font-weight: bold;
}

table.VSL_PageTemplate_2Columns{
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

table.VSL_PageTemplate_2Columns td.Image{
	width: 34%;
	vertical-align: top;
	overflow: hidden;
}

table.VSL_PageTemplate_2Columns td.Text{
	vertical-align: top;
	padding-right: 2%;
}

div.langselect{
	padding: 0 0 10px 0;
}

div.langselect, 
div.langselect a{
	color: #000;
}

div.mod-languages ul.lang-inline{
	text-align: right;
}

div.mod-languages ul.lang-inline li{
	margin: 0;
	padding: 0;
}

div.mod-languages ul.lang-inline li+li{
	padding: 0 0 0 6px;
	margin: 0 0 0 6px;
	border-left: 1px solid #000;
}

div.mod-languages ul.lang-inline li a{
	color: #000;
}	

div.mod-languages ul.lang-inline li a:hover,
div.mod-languages ul.lang-inline li a:focus{
	text-decoration: underline;
}	

div.items-leading > div, 
div.items-row .item,
#archive-items > div{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #efefef;
}

div.videoitem{
	margin-bottom: 25px;
}

div.mediaitem{
	display: inline-block;
	
}
div.mediaimg,
div.videothumb{
	overflow: hidden;
	margin: 0 0 5px 0;
	position: relative;
	display: inline-block;
}
div.mediaimg > a > img{
	max-width: 100% !important;
	width: 100%;
	min-height: 80px;
}
div.mediadesc{
	text-align: left;
}
div.mediaplay{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 50px;
	height: 50px;
}
div.mediaplay img{
	filter: alpha(opacity=80)
  	-moz-opacity: 0.8;
  	-webkit-opacity: 0.8;
  	opacity: 0.8;
}
a:hover div.mediaplay img{
	filter: alpha(opacity=100)
  	-moz-opacity: 1;
  	-webkit-opacity: 1;
  	opacity: 1;
}
div.medialist{ margin-top: 20px; }
.clr, .clear{ clear: both; }
div.mediapage{
	width: 97.9% !important;
	padding: 15px 1% !important;
}

div.vidcat div.videothumb{ position: relative; }
div.vidcat div.videothumb a > img{
	max-width: 100% !important;
	width: 100%;
}

.moduletable_media h3, .video-category h3 {
	font-weight: normal;
	font-size: 13px;
}

.mm-subopen{
	display: none !important;
}

.mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span{
	padding-right: 0 !important;
	margin-right: 0 !important;
}

div.mobiletrigger{
	font-size: 140%; 
	padding: 1.5%;
}

div.mobiletrigger a{
	color: #fff;
}

div.mobiletrigger a:hover,
div.mobiletrigger a:focus{
	color: #0095da;
	text-decoration: none;
}

ul.breadcrumb{
	margin: 0 0 10px 0;;
	padding: 0 0 10px 0;
	background: none;
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	color: #222;
}

ul.breadcrumb span img{
	vertical-align: baseline;
}	

ul.breadcrumb > .active{
	color: #000;
}

ul.latestnews{
	list-style: none;
	margin: 0;
}

ul.latestnews li{
	margin: 7px 0;
}

ul.latestnews li a{
	color: #000 !important;
	display: block;
	font-size: 13px;
	line-height: 140%;
}	

div.rss-container{
	padding: 0 0 9px 0px;
}

div.rss-container h4{
	margin: 0 0 5px 0;
	font-weight: bold;
}

div.rss-container h4 a{
	color: #222;
/*	text-transform: uppercase; */
}

div.rss-container ul{
	padding: 0 0 20px 0;
	margin: 0;
	list-style: none;
}

div.rss-container ul.rssfeed_list li{
	margin: 3px 0;
}

div.rss-container ul.rssfeed_list li a{
	color: #222;
	display: block;
	padding: 2px 0;
	font-size: 12px;
}	

.rightcolumn .moduletable_menu.quicklinks,
.rightcolumn .moduletable_menu.quicklinks .nav.menu{
	margin-bottom: 0;
}

div.menuholder div.menuholder{
	border: none;
}

div.blog-featured div.items-leading > div{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

div.blogad{
	/*padding: 10px;*/
	/*background: #636466;*/
	/*color: #fff !important;*/
	margin-bottom: 40px;
}

div.moduletable_media{
	margin-bottom: 0px !important;
}

a.btn,
ul.dropdown-menu a,
ul.nav-tabs a{
	text-decoration: none !important;
}

.moduletable_menu.quicklinks{
	width: 100%;
}

.moduletable_menu.quicklinks a{
	display: block;
}

.printheader{
	display: none;
}

.page-header h1{
	margin-bottom: 25px;
}

ul.footer.nav{
	margin: 0;
	padding: 0;
	display: flex;
    justify-content: space-between;
	width: 100%;
}

ul.footer.nav li{
	display: inline-block;
	margin: 0;
}

ul.footer.nav li a{
	color: #fff;
	background: transparent;
	text-transform: uppercase;
	padding: 8px 0px 5px 0;
}

.somefooter img{
	max-width: 18px;
}

.searchmod{
	text-align: right;
}

.searchmod form{
	margin: 0;
}

.searchmod form input{
	padding: 2.5%;
	width: 95%;
	max-width: 275px;
}

ul.breadcrumb{
	padding: 3px 0;
	margin: 3px 0;
}

.pathsearch{
	padding: 0 0 1.5% 0;
}

.socialstream .post{
	border: 0 !important;
	margin-bottom: 0  !important;
}

.socialstream .post+.post{
	border-top: 1px solid #ddd !important;
	margin: 10px 0 0 0px !important;
	padding: 10px 0 0 0px !important;
}

.socialstream .post .preview{
	background: #f6f6f6;
	border: 0;
	padding: 10px;
}

.socialstream .post .preview .title{
	text-align: left;
}

.socialstream .post .preview .image{
	float: left;
	width: 25%;
	margin-right: 2.5%;
}

.socialstream .post .preview .caption,
.socialstream .post .preview .description{
	float: right;
	width: 70%;
	line-height: 100%;
	margin: 0;
}

.socialstream .post .preview .caption{
	font-weight: bold;
}

.socialstream .post .preview .description:after{
	content: '';
	display: block;
	clear: both;
}

ul.childdetailtabrow{
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #dedede;
    display: table;
    table-layout: fixed;
    border-radius: 3px;
    overflow: hidden;
}

ul.childdetailtabrow li{
    display: table-cell;
    text-align: center;
}

ul.childdetailtabrow li a{
    display: block;
    font-size: 120%;
    color: #666;
    font-weight: bold;
    text-decoration: none;  
    padding: 10px;
}

ul.childdetailtabrow li.active a,
ul.childdetailtabrow li a:hover,
ul.childdetailtabrow li a:focus{
    background: #ccc;
    color: #000;
}

ul.childdetailtabrow li.active a{
    color: #128ba6;
}

.blogad img{
    margin-bottom: 30px;   
}

.custom.edfootcontact p{
	margin: 0;
	font-size: 80%;
	line-height: 150%;
}

@media (min-width: 768px) and (max-width: 979px){
	.navbar .nav > li > a{
		font-size: 90%;	
	}

	ul.footer.nav{
		display: block;
	}

	ul.footer.nav li{
		display: inline-block;
		margin-right: 20px;
	}
}

@media (max-width: 767px){
	div.bgmodule.span8{
		width: 100%;
	}

	div.headermodules.span4{
		width: 100%;
	}
	
	div.headermodules{
		position: relative;
		padding: 10px;
	}

	.headermodules .abspos{
		position: relative;
		padding-top: 20px;
		bottom: 0;
	}

	.headermodules .span7{
		width: 60%;
		float: left;
	}

	.headermodules .span5{
		width: 35%;
		float: right;
	}
	
	.normalpage{
		display: table;
	}
	
	.leftcolumn{ 
		display: table-footer-group !important;
		width: 100%;
		padding-bottom: 25px;
	}
	
	.rightcolumn{
		display: table-header-group !important;
		width: 100%;
		padding-bottom: 25px;
	}
	
	#content{
		display: table-caption !important;
		width: 100%;
		padding-bottom: 25px;
	}
	
	table.VSL_PageTemplate_2Columns{
		
	}
	
	table.VSL_PageTemplate_2Columns td{
		display: block;	
		width: 100% !important;
		padding: 0 0 15px 0 !important;
	}
	
	table.VSL_PageTemplate_2Columns td img{
		width: auto !important;	
		float: none !important;
		margin: 0 !important;
	}
	
	table.resptable td{
		display: block;
		padding: 0 0 10px 0;
	}

	body{
		padding: 0;
	}

	.contentpadding{
		padding-left: 20px;
		padding-right: 20px;
	}

	ul.footer.nav{
		display: block;
		text-align: center;
	}

	ul.footer.nav li{
		display: block;
	}
	
	.custom.somefooter{
		text-align: center;
		padding-bottom: 15px;
	}

	.custom.somefooter table{
		margin: 0 auto !important;
	}
    
    .pathsearch{
        padding: 0 0 5% 0;
    }
}

@media print{
	body{
		background: #fff !important;
		font-size: 9pt !important;
		line-height: 14pt !important;
	}
	.headerblock,
	.leftcolumn,
	.rightcolumn{
		display: none !important;
	}
	#content{
		width: 100% !important;
		float: none !important;
	}
	.printheader{
		display: block;
		padding: 0 0 25px 0;
	}
}
.footercontent .span9 {
	padding-right: 10px;
}
